package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrEq;

public interface IBisEutrEqService {
    BisEutrEq selectBisEutrEqByGuid(String guid);
    List<BisEutrEq> selectBisEutrEqList(BisEutrEq bisEutrEq);
    int insertBisEutrEq(BisEutrEq bisEutrEq);
    int updateBisEutrEq(BisEutrEq bisEutrEq);
    int deleteBisEutrEqByGuid(String guid);
    int deleteBisEutrEqByGuids(String[] guids);
}
